RSM Phase Il - Feature #271

RSM II - PA - Communication Data (email update) #improvement
04/14/2021 04:41 PM - Anonymous

Status: Closed Start date: 04/14/2021
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer,
pls bantuannya untuk,

Apabila ada User Update Email pada Tabel PHRPA0012 tipe CommunicationType ='0004' Maka isi dari Email Communication
Descirption nya dicopy/lempar ke tabel SUSERGENERALDATA field Email...

History

#1 - 04/14/2021 04:42 PM - Anonymous

- Status changed from New to Assigned

#2 - 04/16/2021 11:05 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#3 - 04/23/2021 11:09 AM - Anonymous
- Status changed from QA Test to Closed

#4 - 04/23/2021 11:12 AM - Anonymous

- Subject changed from RSM Il - Personal Administration - Communication Data (email update) #Improvement to RSM Il - PA - Communication Data
(email update) #lmprovement
